<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="16dp">

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:layout_marginEnd="16dp"
        android:src="@mipmap/ic_launcher" />

    <TextView
        android:layout_marginTop="15dp"
        android:id="@+id/textView"
        android:textSize="25sp"
        android:textColor="#fff"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Sample Text" />

</LinearLayout>
